body {
    background-image: url('../../media/website/backgrounds/img_fondo_01.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

section {
    color: #575757;
    padding-bottom: 4%;
}

.info-container__body::after {
    content: "";
    width: 70px;
    border-bottom: 5px solid var(--secondary-color);
    margin-top: 1%;
    margin-bottom: 4%;
}

.article-container {
    text-align: justify;
}

.article-container__title {
    color: var(--main-color);
    font-size: 2em;
}

.article-container__author {
    color: var(--main-color);
    font-size: 1.3em;
}

.article-container__number {
    font-family: Monserrat Bold;
}

.article-container__intro {
    color: var(--secondary-color);
    font-family: Monserrat Bold;
    line-height: 100%;
    font-size: 3em;
    width: 50%;
    text-align: left;
}

.article-container__description {
    width: 47.5%;
}

.article-container__text {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    column-gap: 60px;
}


@media (max-width: 768px) {
    .article-container__description {
        width: 100%;
    }

    .article-container__text {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    .article-container__intro {
        font-size: 2em;
        width: 100%;
    }
}